﻿@charset "utf-8";
/* CSS Document */

/* Fix the transparency for PNG images in IE6 */
/*.sys_main-logo img{
	behavior: url(/siteelements2/htc/iepngfix.htc);
} */

/*:KLUDGE: prevent rss icon bug */
body #mainContent h1 {
	position: static;	
}
h1 img.rss, h2 img.rss {
	position: static;
	vertical-align: middle;
	padding-left: 10px;
}

/* Added by Contensis for the EMS Search */
DIV.sys_url SPAN {
	display: inline;
	margin-right: -4px !important;
}  
Ul.sys_page-nav {
	height: 40px!important;
}
UL#search-result {
	margin-top: 0;
}

/*===================================  NEW CODE FOR 2009 REDESIGN =========================================*/

#mainContent ol {margin-left: 20px;}

.sys_contentArea .wrap {top: -42px;}

/*:KLUDGE: Fixes header height in IE6 */
body #header {
	height: 93px;
}

/*:KLUDGE: Correct spacing for main header  */
#tabs {
	width: 420px;
	margin-left:15px;
}
#tabs li a,#tabs li a:visited,#tabs li a:hover {
	letter-spacing:0;
}

#basket {
    height:59px;
}


/*:KLUDGE: Correct spacing for sidenav - content rightside menu */

#sidenav ul#level1 .sys_right-cnr {
	right: -2px;
}
#sidenav ul#level1 li a {
	padding: 0 0 9px 15px; 
	font-size: 1.8em;
}
#sidenav ul#level2 li a {
	padding: 0 0 9px 35px; 
    margin-top: -4px;
	font-size: 1.8em;
}
#sidenav ul#level3 {
	height: 6px;
	margin-bottom: -8px;
	padding-bottom: 4px;
}
#sidenav ul#level3 li {
	padding: 4px 0 6px 2px;
	margin: -5px 0 0 45px;
}
#sidenav ul {
	padding-top: 12px;
}
#sidenav ul#categories li {
	line-height: 0.4em;
}	
#sidenav ul#categories li a,
#sidenav ul#categories li a:visited {
	margin: 0;
	padding: 10px 0 11px 34px;
}
#sidenav ul#allcategories {
	margin-top: -2px;
}
#sidenav ul#allcategories li {
	line-height: 0.4em;
}	
#sidenav ul#allcategories li a,
#sidenav ul#allcategories li a:visited {
	margin: 0;
	padding: 10px 0 11px 34px;
}

/*:KLUDGE: Correct spacing for sidenav - eg: topic page menu */

#sidenav ul#level2 li {
	border: 0;
	padding: 0;
	margin-bottom: 0;
}
#sidenav ul#level3-link {
	position: relative;
	float: left;
	clear: both;
	border: 0;
	border-top: 1px solid #ccc;
}
#sidenav ul#level3-link li a {
	margin-bottom: -11px;
	font-size: 0.6em;
	padding: 0 0 11px 45px;
	margin: -3px 0 -11px 1px;
}
#sidenav ul#level4 li {
	float: left;
	clear: both;
	margin: -1px 0 -1px 0;
	border-top: 1px solid #ccc;
	padding: 7px 63px 0 65px;
	background: #fff url(/siteelements2/img/common/level4-arrow.gif) 42px 15px no-repeat;
}

/*:KLUDGE: Correct spacing for bottom sidenav - eg: topic page menu */
#topiccontent .sys_teasers-topic {
	padding-top: 23px;
}
/* a to z page */
#az-bott .sys_left-cnr {
	bottom: -8px;
}
#az-bott .sys_right-cnr {
	bottom: -8px;
	right: -2px;
}
#white-bott .sys_left-cnr {
	bottom: -4px;
}
#white-bott .sys_right-cnr {
	bottom: -4px;
	right: -2px;
}

/* topic page */
#topic-bott {
	margin-top: -11px;
}
#topic-bott .sys_left-cnr {
	bottom: -4px;
}
#topic-bott .sys_right-cnr {
	bottom: -4px;
	right: -2px;
}

/* grey divider on sidebar for subjeect page */
#sidenav .sys_greyline {
	margin: -4px auto;	
	line-height: 0.2em;
}

/* correct position for curves on top of carousel - homepage */
.sys_carousel-top .sys_left {
	top: 3px;
	left: -103px;
}
.sys_carousel-top .sys_right {
	top: 3px;
	right: 0;
}

/* yellow link styles ============================================== */
dl.sys_yellow dd .sys_right {
	right: -1px;
}

/* purple link styles ============================================== */
dl.sys_purple dd .sys_right {
	right: -1px;
}

/* brown link style ============================================== */
dl.sys_brown dd .sys_right {
	right: -1px;
}

/* blue link style ============================================== */
dl.sys_blue dd .sys_right {
	right: -1px;
}

/* grey link style ============================================== */
dl.sys_grey dd .sys_right {
	right: -1px;
}

/* green link style ============================================== */
dl.sys_green dd .sys_right {
	right: -1px;
}

/* correct width for search results MAIN content  ============================================== */
#SearchContent {
	margin-right: 18px;
}
/* correct style for top left curve in search results MAIN title '620 results found' ============================================== */
.sys_title-bar {
	padding-left: 0;
}
.sys_title-bar h1 {
	padding-left: 15px;
}
.sys_title-bar p {
	padding-left: 15px;
}
#results {
	padding: 5px 0 0 15px;
	width: 312px;
	position: relative;
}
#searchpanel ul {
	float: left;
	list-style: none;
	margin: 10px 0 15px 9px;
	width: 155px;
}
#results .sys_bottom {
	display: none;
}
#searchpanel .sys_bottom {
	display: none;	
}
#results ul {
	list-style-position: inside;
	margin: 0 0 0 2px !important;
	padding: 3px 0 10px 0 !important;
}
#results li {
	line-height: 1.2em ! important;
	width: 270px;
	padding: 5px 0 1px 0;
	vertical-align: top;
}
#results li ul li {
	margin: 3px 0 -10px -20px ! important;
	background-position: 0 9px;
	padding: 4px 10px 6px 15px;
}

/*:KLUDGE: prevent rss icon bug */

body .sys_mainContent h1 {
	position: static;	
}
h1 img.sys_rss, h2 img.sys_rss {
	position: static;
	vertical-align: middle;
	padding-left: 10px;
}

/* BBC HOMEPAGE FIXES */
h2 span.sys_badge {
	position: absolute;
	top: 4px;
	right: 28px;
	width: 59px;
	height: 60px;
	padding-right: 59px;
	padding-bottom: 60px;
	background: url(/siteelements2/img/common/new-badge.jpg) 0 0 no-repeat;
	display: block;
}
h2 span.sys_pearson {
	position: absolute;
	top: 40px;
	left: 188px;
	width: 154px;
	height: 42px;
	background: url(/siteelements2/img/common/bbc-pearson.jpg) 0 6px no-repeat;
	padding-left: 140px;
	padding-bottom: 15px;
	margin: 0 0 0 6px;
	display: block;
}
.sys_right-col.sys_top {
	margin-top: 10px;
}
.sys_search-contain {
	position: absolute;
	top: 0px;
	left: 0;
	padding: 10px 10px 18px 20px;
}
.sys_search-contain legend span.sys_bbc-active-search {
	background: url(/siteelements2/img/common/bbc-search-logo.gif) 0 3px no-repeat;
	width: 235px;
	height: 19px;
	padding-left: 146px;
	padding-bottom: 4px;
	position: absolute;
	top: 10px;
	left: 126px;
}
.sys_search-contain legend span.sys_last {
	position: absolute;
	top: 8px;
	left: 272px;
}
.sys_search-contain legend {
	letter-spacing: 0;	
}
.sys_browse {
	position: absolute;
	top: 252px;
	left: 0;
	padding: 4px 0 16px 0;
}
.sys_right-col.sys_list {
	margin-top: 24px;
	height: 213px;
}
.sys_right-col.sys_list .sys_bott {
	background-position: 0 5px;	
}
.sys_advert {
	margin: 48px 0 20px 0;
}
.sys_advert .sys_link {
	font-size: 1.4em;
	width: 176px;
	position: absolute;
	bottom: 15px;
}
.sys_kid {
	top: 6px;
}
.sys_full-width {
	margin-top: -20px;
}
#bbc-main .sys_left-col h3 {margin-bottom: 5px}
.sys_list a,
.sys_list a:visited {
	color: #192b67
}

/* HOMEPAGE FIX  - margin fix between dt and dd */
.sys_row1 dd,.sys_row2 dd {
	margin: -4px 0 0 0;
}

/* SERIES NAV FIX - vertical position */
#series-nav {
	top:272px;
}

/* SERIES HEAD FIX - position of image within header - ie: rigby image */
.sys_intro h1 {
	padding-top: 0;	
}
.sys_see-all a,
.sys_see-all a:visited,
.sys_see-all a:hover {
	margin: 0 13px 6px 0;
	float: right;
}
.sys_series-border .sys_bottleft {
	bottom: -4px;	
	background-position: 0 2px;
}
.sys_series-border .sys_bottright {
	bottom: -4px;
	background-position: 0 2px;
}
.sys_series-result .sys_thumbnail {
	width: 80px;
	float: left;
	margin-left: 12px;
}
.sys_series-result .sys_summary {
	width: 322px;
	float: left;
	padding: 0 25px 0 8px;
}
.sys_series-result .sys_price {
	width: 90px;
	float: left;
	color: #666;
}
.sys_series-result .sys_price p {
	font-size: 1.15em;
	width: 70px;
	line-height: 1.3em;
	margin: 5px 0 0 0;
}
.sys_series-result  {
	width: 588px;
}

/* LEVEL 4 list background fix */
#level4 li {
	width: 227px;
	padding: 0 0 22px 0;
}

/* ORDER BUTTON position fix */
.sys_blue-contain.sys_order a {
	margin: 0;
}

/* bottom corners on right hand side modules of series page */

.sys_box-blue .sys_bott-left {
	background: url(/siteelements2/img/common/series-bottcurve-left.gif) 0 0 no-repeat;
	bottom: -11px;
	left: -1px;
}
.sys_box-blue .sys_bott-right {
	background: url(/siteelements2/img/common/series-bottcurve-right.gif) 0 0 no-repeat;
	bottom: -11px;
	right: -1px;
}
.sys_box-yellow .sys_bott-left, 
.sys_box-yellow .sys_bott-right {bottom: -12px}
.sys_box-blue blockquote span, 
.sys_box-yellow blockquote span {
	bottom: 96px;
}
.sys_grey-line {
	margin-top:0;
}
#seriescontent {
	width: 730px;
	margin: 20px 0 50px 0;
	padding: 0;
}
#seriescontent .sys_content {
	width: 315px ! important;
	float: left;
}
#seriescontent .sys_teasers {
	width: 357px;
	float: right;
	padding: 96px 0 20px 0;
}

/* BUY PAGE FIXES */
.sys_collection h2 {
	margin-bottom: 0;
}
.sys_collection h2 a.sys_toggler {height: 1%;}
.sys_collection.sys_displaying div {
	margin-top: -4px;
}
.sys_collection div.sys_left {
	top: 52px;
}
.sys_collection div.sys_right {
	top: 52px;
}
.sys_grey-box .sys_bott {
	background-position: 0 4px;
	/* position: relative;
	background: #fff url(/siteelements2/img/common/grey-box-bg-bott.gif) no-repeat 0px 0px;
	padding: 0; */
	font-size: 0;	
}

/* TRY PAGE FIXES - extends width of add to basket row*/
.sys_collection.sys_try td.sys_addtobasket {
	padding: 18px 36px 0 34px;
}
.sys_collection.sys_try td.sys_loaded {
	padding: 18px 0 0 15px;
}

/*===== ADDED BY CONTENSIS =====*/

.sys_product-contain .sys_bott {
	background: url(/siteelements2/img/common/product-bott.gif) 0 0 no-repeat;
	width: 591px;
	height: 11px;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	font-size: 0;
}
.sys_collection.sys_try  {
	padding: 18px 0 0 0;
}
.sys_collection.sys_try .sys_collectionname {margin-top: -24px;}

.sys_bookmark_panelwrap {
	width: 98%;
}

/*%%%%%%%%%%%%%%%%%%  CONTENSIS ADDED FIXES:  %%%%%%%%%%%%%%%%%%%%%%*/

#series-nav { /* Supplied by Clearleft 20/05/2009 */
	position: relative;
	top:272px;
}
#promos {
	position: relative;
}

/* Right menu corrections */
ul#navList li.levelTwo {height: 1%}
.sys_sectionmenu.with_allcategories#MainMenu ul#sectionNav { background: none}
SPAN.with_allcategories#MainMenu UL#sectionNav {BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px}
/* End */

/* Listings corrections */
.sys_subsubjectlisting_series .sys_pearson-listing-control .sys_subitem .sys_thumbnail {float: left}
.sys_pearson-listing-control H3.sys_pearson-listing-subheading {WIDTH: 320px;float: left;}
.sys_pearson-listing-control .sys_pearson-listing-summary {WIDTH: 320px;float: left}
.sys_subsubjectlisting.sys_subsubjectlisting_series {	
	BACKGROUND: #e6eaf5;
	display: inline;	
}
.sys_subsubjectlisting.sys_subsubjectlisting_series .sys_pearson-listing-control {
	width: 588px;
	border-left: 1px solid #99aece;
	border-right: 1px solid #99aece;
}
.sys_subsubjectlisting.sys_subsubjectlisting_series .sys_pearson-listing-control .sys_itemslist,
.sys_subsubjectlisting.sys_subsubjectlisting_series .sys_pearson-listing-control .sys_result {width: 588px;}
.sys_subsubjectlisting.sys_subsubjectlisting_series .sys_pearson-listing-control .sys_bottleft,
.sys_subsubjectlisting.sys_subsubjectlisting_series .sys_pearson-listing-control .sys_bottright {
	font-size: 0 !important;
	line-height: 0;
	margin: 0;
	padding: 0;
}
.sys_subsubjectlisting.sys_subsubjectlisting_series .sys_pearson-listing-control .sys_bottleft {top: -11px;}
.sys_subsubjectlisting.sys_subsubjectlisting_series .sys_pearson-listing-control .sys_bottright {top: -22px;right: -27px;}
.sys_datarepeatercontrol#_productslist_PearsonListing_List {width: 100%;}
.sys_pearson-listing-control .sys_title-bar .sys_left {}
.sys_pearson-listing-control .sys_title-bar {padding-left: 0;}
.sys_pearson-listing-control .sys_searchedarea {padding-left: 16px;}
/* End */

/* Series tabbed menu corrections */
#series-nav ul.sys_simpleListMenu li a span {/*display: inline;*/ width: 1%}
#series-nav LI DIV.sys_selected.sys_currentitem a,
#series-nav LI DIV.sys_currentitem A {display: inline !important}
#series-nav LI DIV.sys_currentitem A SPAN {
	display: inline;
	position: relative;
	bottom: 0;
}
/* End */

/* Series overview heading alignment */
h1#SeriesOverviewHeading {margin: 0;padding-top: 10px;}
/* End */

.sys_add-basket a {
	background: url(/siteelements2/img/common/add-basket.jpg) no-repeat scroll 0 0 !important;
	display:block !important;
	height:64px !important;
	margin:8px 0 16px 18px !important;
	text-indent:-9999em !important;
	width:321px !important;
}

/* corrections for the right column layout in the 'Generic 2 col layout' template */
.wrap.sys_genericTwoCol #secondaryContent {top: -200px} 

/* Corrections for the try page control display */
.sys_collection {display: block; height: 1%;}
.sys_collection DIV.sys_right {margin-top: 0 !important}

/* Button adjustments */
.sys_subsubjectlisting.sys_subsubjectlisting_series .sys_series-heading .sys_see-all a span {
	padding:8px 35px 12px 0;
}
.sys_subsubjectlisting.sys_subsubjectlisting_products .sys_series-heading .sys_see-all a  {margin: 0;}
.sys_subsubjectlisting.sys_subsubjectlisting_products .sys_series-heading .sys_see-all a span {
	padding:8px 35px 12px 0 !important;
}
#SearchFilterPanel1_FilterLinks .sys_results-box {
	width: 275px !important;
	margin: 0 !important;
}
#SearchFilterPanel1_FilterLinks .results-divide {font-size: 0;
	line-height: 0;
	height: 0;
}
#SearchFilterPanel1_FilterLinks .sys_results-box ul,
#SearchFilterPanel1_FilterLinks .sys_results-box ul li {
	width: auto;
}
#SearchFilterPanel1_FilterLinks .sys_results-box ul li ul {
	height: 1%;
}
#SearchFilterPanel1_FilterLinks .sys_results-box LI UL LI {	
	margin-bottom: 0;}
#series-nav { /* Revised Clearleft Code 20/05/2009 */
	position: absolute;
	top: 272px;
	left: 50%;
	width: 967px;
	margin: 0 0 0 -483px;
}
#series-nav ul.sys_simpleListMenu {
	list-style: none;
}
#series-nav li {
	list-style: none;
	float: left;
	position: relative;
	margin-right: 4px;
}
#series-nav li a,
#series-nav li a:visited {
	text-decoration: none;
	color: #fff;
	font-size: 1.65em;
	padding: 0 4px 0 0;
	width: auto;
	margin: 0;
	line-height: 1.5em;
	display: block;
	text-shadow: #666 2px 2px 2px;
	position: relative;
	cursor: hand;
}
#series-nav li a span { 
	display:inline !important;
	width: auto !important;
	position: relative;
	padding: 6px 7px 5px 10px; 
	height: 1%;
}
#series-nav li a:hover {
	color: #fff;
	margin-top: -1px;
}
#series-nav li a:hover span { 
	padding: 6px 7px 5px 10px; 
}
#series-nav li a.sys_0.sys_t162283,
#series-nav li a.sys_0.sys_t162283:visited {
	padding: 0;
}
#series-nav li div.sys_selected.sys_currentitem a span {
	height: 1%;
}
#series-nav li div.sys_selected.sys_currentitem a,
#series-nav li div.sys_currentitem a span {display: inline !important}

/* support materials tab - free icon */
#series-nav li a.sys_support,
#series-nav li a.sys_support:visited {
	margin-right: 0;
	padding-right: 0;
	background:url(/siteelements2/img/common/nav-bg.gif) top right no-repeat;
}
#series-nav li a.sys_support:hover {
	margin-top: -1px;
	background:url(/siteelements2/img/common/nav-bg.gif) top right no-repeat;
}
#series-nav li a.sys_support span {
	background:url(/siteelements2/img/common/nav-free.gif) top right no-repeat;
	padding-right: 21px;
}
#series-nav li a.sys_support:hover span {
	margin-top: -1px;
	padding-right: 21px;
	background:url(/siteelements2/img/common/nav-free.gif) top right no-repeat;
}
	
/* nav ACTIVE state */
#series-nav li div.sys_selected.sys_currentitem a,
#series-nav li div.sys_selected.sys_currentitem a:visited {
	color: #506B90;	
	margin-top: -1px;
	padding-right: 5px;
	background:url(/siteelements2/img/common/nav-active-right.gif) top right no-repeat;
}
#series-nav li div.sys_selected.sys_currentitem a:hover {
	color: #506B90;	
	background:url(/siteelements2/img/common/nav-active-right.gif) top right no-repeat;
}
#series-nav li div.sys_selected.sys_currentitem a span { 
	display:block; 
	padding: 9px 11px 7px 11px; 
	background:url(/siteelements2/img/common/nav-active.gif) top left repeat-x; 
}
#series-nav li div.sys_selected.sys_currentitem a:hover span { 
	padding: 9px 11px 7px 11px; 
	background:url(/siteelements2/img/common/nav-active.gif) top left repeat-x;  
}
div.sys_underline#branding .sys_contentArea {padding-bottom: 38px}

/* Try before you buy box */

.sys_grey-box.sys_try {width: 205px; padding: 0 0 10px 15px}
.sys_grey-box.sys_try .sys_before a {height: 40px;}

.sys_collection DIV.sys_right {top: 50px; right: -1px;}
.sys_collection DIV.sys_left {top: 50px; left: 0;}

/* Fix for the product page back to series button link */

#BackToSeriesDiv a,
.sys_backToSeriesHomeLink a {text-decoration: none;}

#BackToSeriesDiv a:visited,
.sys_backToSeriesHomeLink a:visited {color: #fff}

/* Fix the header */

#header {
	position: static;
    top: 0;
	margin-bottom: 0;
}
.sys_contentArea {
	padding-top: 0 !important;
}

.sys_secondaryContent {
	margin-top: 20px;
} 
